Bug 839935 - Traceback when adding nonexistent channel with rhn-channel
Summary: Traceback when adding nonexistent channel with rhn-channel
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: rhn-client-tools
Version: 6.3
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: rc
: ---
Assignee: Milan Zázrivec
QA Contact: Pavel Studeník
URL:
Whiteboard:
Depends On: 771749
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-07-13 09:01 UTC by Jan Hutař
Modified: 2013-02-21 10:06 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Cause: A bug in the code. Consequence: rhn-channel would traceback when a nonexistent channel was specified. Fix: Was simple. Result: The corner case situation from above is handled nicely, rhn-channel no longer tracebacks.
Clone Of: 771749
Environment:
Last Closed: 2013-02-21 10:06:48 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2013:0388 0 normal SHIPPED_LIVE rhn-client-tools bug fix and enhancement update 2013-02-20 20:51:47 UTC

Comment 2 Milan Zázrivec 2012-09-10 12:59:21 UTC
satellite.git CLIENT-RHEL-6: a3ba576b46d5b74a2872b71c2773f213a42be25f

Comment 6 errata-xmlrpc 2013-02-21 10:06:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2013-0388.html


Note You need to log in before you can comment on or make changes to this bug.